* {
    margin: 0;
    padding: 0;
}

body {
    background: url("../static/images/bgnew.png") center bottom no-repeat;
    background-size: contain;
    font-family: siyuanSans;
    background-color: #EEFAFF;
    height: 100%;
    position: relative;
}

@font-face {
    font-family: "D-Din";
    src: url("../static/fonts/D-DIN-PRO-400-Regular.otf")
}
@font-face {
    font-family: "siyuanSans";
    src: url("../static/fonts/SourceHanSansCN-Regular.woff")
}
@font-face {
    font-family: "siyuanSerif";
    src: url("../static/fonts/SourceHanSerifCN.ttf")
}
@font-face {
    font-family: "titleblack";
    src: url("../static/fonts/titleblack.ttf")
}
@font-face {
    font-family: "pangshizhengdao";
    src: url("../static/fonts/pangshizhengdao3.0.TTF")
}
.box1 {
    background: url(../static/images/bgnew3.png) center bottom no-repeat;
    background-size: cover;
    width: 100%;
    height: 782px;
}

#content {
    margin-top: -521px;
    padding-bottom: 160px;
    display: flex;
}


.col-xs-3 {
    width: 25%;
    flex: 1;
}

.col-xs-6 {
    width: 50%;
    flex: 2;
}
.hide{
    display: none;
}



.header{
    width: 100%;
    height: 80px;
    border-bottom: 1px solid rgba(255,255,255,0.6);
}

.logo{
    width: 70px;
    margin-top: 5px;
    padding-right: 0;
}
.header .linkBox{
    text-align: center;
    height: 80px;
    padding-top: 11px;
}
.header .linkBox a{
    text-decoration: none;
    color:white;
    font-size: 16px;
    font-weight: 400;
    margin-right: 4em;
    height: 68px;
    line-height: 80px;
    display: inline-block;
    padding: 0 0.5em;
}
.header .linkBox a:last-child{
    margin-right: 0;
}
.header .linkBox a.active,.header .linkBox a:hover{
    border-bottom: 3px solid #fff;
}
.loginBox{
    height: 80px;
    padding-top: 22px;
}
.header .right_btn {
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-radius: 20px;
    width: 115px;
    margin: 0 auto;
}

.header .right_btn .button_t {
    display: inline-block;
    line-height: 32px;
    padding: 0 14px;
    color: #fff;
}

.header .right_btn .button_t:hover {
    cursor: pointer;
    background: rgba(255, 255, 255, 0.2);
    height: 34px;
}

.header .right_btn span {
    display: inline-block;
    width: 1px;
    height: 30px;
    margin-top: 2px;
    margin-bottom: 2px;
    background: rgba(255, 255, 255, 0.4);
}

.Title{
    font-size: 36px;
    font-weight: 700;
    color: rgba(255, 255, 255, 1);
    text-align: left;
    margin: 45px 0 0;
}
.Desc{
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 5px;
}


/* 鍐呭 */
.containerBox{
    position: relative;
    padding: 50px 20px;
    border-radius: 30px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0.6) 100%);
    box-shadow: 3px 13px 30px 0px rgba(184, 228, 245, 0.33);
    box-sizing: border-box;
    overflow: auto;
    z-index: 100;
}

.containerHeader{
    display: flex;
    justify-content: space-between;
    padding-bottom: 23px;
    border-bottom: 1px solid rgba(218, 227, 230, 1);
}

.allBtn{
    width: 240px;
    height: 125px;
    /* background: url('../static/images/btn8.png'); */
    text-align: center;
    font-size: 20px;
    line-height: 110px;
    color: rgba(18, 36, 41, 1);
    background-size: cover;
    cursor: pointer;
    display: flex;
}
.allBtn .Btn1{
    width: 47px;
    height: 125px;
    background: url('../static/images/btn7.png');
}
.allBtn .Btn2{
    width: 80%;
    background: url('../static/images/btn8.png');
    color: rgba(18, 36, 41, 1);
    
}
.allBtn .Btn3{
    width: 47px;
    height: 125px;
    background: url('../static/images/btn9.png');
}
/* .infobg{
    width: 300px;
    height: 100%;
    background: url('../static/images/btn6.png');
    background-size: cover;
} */

.containerHeader > .active {
    /* background: url('../static/images/btn7.png') no-repeat; */
    color: #fff;
    background-size: cover;
}
.active .Btn1{
    width: 47px;
    height: 125px;
    background: url('../static/images/btn10.png');
}
.active .Btn2{
    width: 80%;
    background: url('../static/images/btn11.png');
    color: #fff;
    position: relative;
}
.active .Btn2::before{
    content: '';
    position: absolute;
    background: url('../static/images/btn13.png');
    width: 28px;
    height: 10px;
    bottom: 11px;
    left: 43%;
}
.active .Btn3{
    width: 47px;
    height: 125px;
    background: url('../static/images/btn12.png');
}
.itemTop{
    border: 1px solid rgba(218, 227, 230, 1);
    margin-top: 20px;
    padding: 21px 25px;
    border-radius: 0px 20px 0px 20px;
    font-size: 16px;
    color: white;
    display: flex;
    box-sizing: border-box;
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%);
    text-align: center;
}
.itemTop>div:nth-child(1){
    width: 5%;
}
.itemTop>div:nth-child(2){
    width: 30%;
}
.itemTop>div:nth-child(3){
    width: 15%;

}

.itemTop>div:nth-child(4){
    width: 15%;

}

.itemTop>div:nth-child(5){
    width: 15%;

}

.itemTop>div:nth-child(6){
    width: 10%;
}

.itemTop>div:nth-child(7) {
    width: 10%;
}

.item{
    border: 1px solid rgba(218, 227, 230, 1);
    background: linear-gradient(270deg, rgba(237, 251, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    margin-top: 20px;
    padding: 21px 25px;
    border-radius: 0px 20px 0px 20px;
    font-size: 16px;
    color: black;
    display: flex;
    box-sizing: border-box;

}

.item>ul{
    display: flex;
    width: 100%;
    text-align: center;

}

.item>ul>li:nth-child(1){
    width: 5%;
    font-size: 16px;
    color: black;
}
.item>ul>li:nth-child(2){
    width: 30%;
    font-size: 16px;
    color: black;
}


.item>ul>li:nth-child(3){
    width: 15%;
    font-size: 14px;
    color: rgba(103, 106, 108, 1);

}

.item>ul>li:nth-child(4){
    width: 15%;
    font-size: 14px;
    color: rgba(103, 106, 108, 1);
    
}

.item>ul>li:nth-child(5){
    width: 15%;
    font-size: 14px;
    color: rgba(103, 106, 108, 1);
}

.item>ul>li:nth-child(6){
    width: 10%;
    font-size: 15px;
    color: rgba(103, 106, 108, 1);
}

.item>ul>li:nth-child(7) {
    width: 8%;
    font-size: 15px;
    color: rgba(103, 106, 108, 1);
}
#search:hover{
    cursor: pointer;
}
#searchBox>span {
    position: absolute;
    background: rgba(204, 204, 204, 1);
    top: 21px;
    height: 28px;
    width: 1px;
    right: 56px;
}

.operaBtn {
    height: 30px;
    line-height: 30px;
    background: linear-gradient(270deg, rgba(232, 249, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    border: 1px solid rgba(167, 216, 232, 1);
    box-shadow: 3px 5px 10px 0px rgba(225, 236, 240, 1);
    border-radius: 95px;
    color: rgba(5, 108, 156, 1);
    font-size: 15px;
    cursor: pointer;
    margin-left: 20px;
    margin-top: -3px;
}

/* 
.allBtn > div{
    margin-top: 29px;

} */

.headerBtn1{
}

.headerBtn2{

}

.headerBtn3{

}

.section{
    margin-top: 50px;

}

.contentName{
    font-size: 30px;
    font-weight: 700;
    color: rgba(18, 36, 41, 1);
    text-align: center;
}

.guideContent{
    margin-top: 50px;
    min-height: 300px;

}
/*
.guideContent > p{
    color: rgba(103, 106, 108, 1);
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-indent: 2em;
    margin: 10px auto;
    
}
*/

/* 绗簩鐗� */
.section2{
    
}

.timeLineItem{
    background: linear-gradient(140.76deg, rgba(12, 140, 179, 1) 0%, rgba(0, 156, 204, 1) 0%, rgba(0, 190, 247, 1) 100%);
    border-radius: 0px 35px 0px 35px;
    padding: 28px 28px 28px 28px;
    box-sizing: border-box;
    display: flex;
    flex-grow: 1;
}

.timeLineItem:nth-child(1){
    margin-top: 20px;
}

.timeLineItem > img{
	width: 66px;
	height: 66px;
}

.timeLineItem > div{
    font-size: 20px;
    color: rgba(255, 255, 255, 1);
    margin-left: 19px;
    text-align: left;

}

.arrowImg{
    text-align: center;
    margin: 10px 0;
}

/* 绗笁鐗� */
.section3{
    text-align: center;
}

.policyItem{
    width: 400px;
    height: 344px;
    opacity: 1;
    border-radius:  30px;
    background: rgba(255, 255, 255, 1);
    box-shadow: 3px 13px 30px 0 rgba(184, 228, 245, 0.33);
    margin-right: 40px;
    display: inline-block;
    position: relative;
    text-align: center;
    padding-top: 56px;
    cursor: pointer;
    transition: 0.5s;
    box-sizing: border-box;
}
.policyItem:hover{
    transform: scale(1.05);
}

.policyLink{
    position: absolute;
    height: 50px;
    width: 148px;
    border-radius: 95px;
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%);
    box-shadow: 5px 5px 15px 0 rgba(99, 211, 255, 0.46);
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: rgba(255, 255, 255, 1);
    line-height: 50px;
    margin-top:20px;
    left: 126px;
    bottom: 61px;
    transition: 0.5s linear;
}

.policyLink:hover,.policyLink:focus{
    color: rgba(255, 255, 255, 1);
    transform: scale(1.1);
}

/* 分页 */
#page{      
    margin: 20px auto;
    text-align: center;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em{
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%)!important;
    border-radius: 6px;
}

.layui-laypage a, .layui-laypage span{
    background-color: rgba(255, 255, 255, 0.3);
    margin: 0 0 5px 20px;
    border-radius: 6px;
}
.layui-laypage a:not(.layui-laypage-prev):not(.layui-laypage-next), .layui-laypage span{
    border: 0;

}

/* 回到顶部 */
.jumpToTop{
    position: fixed;
    width: 70px;
    height: 70px;
    bottom:200px;
    left: calc((100% - 1390px) / 2);
    background-color:white;
    border-radius: 8px;
    text-align: center;
    color: rgba(103, 106, 108, 1);
    padding-top: 5px;
    cursor: pointer;
}
.jumpToTop span{
    display: block;
    margin-top: 10px;
}

.footer {
    margin-top: 50px;
    width: 100%;
    height: 90px;
    opacity: 1;
    background-color: rgba(23, 181, 230, 1);
    color: white;
    text-align: center;
}
.tz{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.tz div:hover{
    cursor: pointer;
}
.fzzxBt,.dxalBt{
    background: url(../static/images/pfzl_btbg.png);
    width: 316px;
    height: 67px;
    margin: 50px auto 15px;

    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 67px;
    color: rgba(0, 54, 77, 1);
    text-align: center;
    vertical-align: middle;
}
.fzzx{
    width: 100%;
    text-align: center;
}
.fzzx .item>ul>li:nth-child(1){
    width: 85%;
    font-size: 16px;
    color: black;
    text-align: left;
}
.fzzx .item>ul>li:nth-child(2){
    width: 15%;
    font-size: 16px;
    color: black;
}
.fzzx .item::before,.dxal .item::before{
    content: '';
    background: url(../static/images/sj.png);
    width: 5px;
    height: 6px;
    position: absolute;
    top: 0;
    left: 0;
}
.fzzx .item:hover,.dxal .item:hover{
    cursor: pointer;
}
.dxal{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.dxal .item{
    width: 49%;
    height: 90px;
    padding: 15px 15px;
}
.dxal .item img{
    width: 60px;
    height: 60px;
    margin-right: 16px;
}
.dxal_right div{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 25px;
    color: rgba(18, 36, 41, 1);
    cursor: pointer;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.dxal_right .rq{
    position: absolute;
    bottom: -10px;
    right: 0;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 23.17px;
    color: rgba(166, 166, 166, 1);
}
.hr{
    width: 100%;
    height: 0px;
    opacity: 1;
    border: 4px dashed rgba(211, 236, 245, 1);
    margin-top: 30px;
}
.btn{
    width: 148px;
    height: 50px;
    opacity: 1;
    border-radius: 95px;
    background: linear-gradient(270deg, rgba(23, 181, 230, 1) 0%, rgba(82, 215, 255, 1) 100%);
    box-shadow: 5px 5px 15px  rgba(99, 211, 255, 0.46);
    color: white;
    margin-top: 25px;
    font-size: 16px;
    line-height: 37px;
    font-weight:400;
}
.btn:hover{
    color: white;
}